#prm_contact .adress_1{
    width: 400px;
}
/* hide unpaywall button inside getit section */
prm-opac prm-request-services button[aria-label='Look for Open Access version with Unpaywall']{
    display: none;
}
/* account overview: icon beside of institution */
prm-account-overview .institutions-list md-list-item {
    flex-wrap: nowrap;
}
/* hide browse search in main menu */
[data-main-menu-item = "BrowseSearch"]{
    display: none;
}
/* hide browse search in ... menus */
[aria-label="Signatursuche"], [aria-label="Search by Call number"]{
    display: none!important;
}
/* hide course flag - from leganto */
prm-search-result-journal-indication-line div.badge-item.prm-course.layout-row{
    display: none;
}